---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.19.6-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:48:01.302944'
uploaded: '2025-01-08T15:49:20.461963'
signed: '2025-01-08T15:49:27.440460'
released: '2025-01-08T15:49:35.279634'
artifacts:
metadata_updated: '2025-01-08T15:49:35.280217'
